@import 'https://fonts.googleapis.com/css?family=Julius+Sans+One|Lato:300|Pompiere';

html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal 14px 'Lato', sans-serif;
  background: #FFF;
  color: #5D5D5D;}

p
{ padding: 0 0 20px 0;
  line-height: 1.7em;}
  
img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% 'Julius Sans One', sans-serif;
  color: rgba(0,0,0,.87);
  letter-spacing: -2px;
  margin: 0 0 5px 0;}

h2
{ font: normal 165% 'Julius Sans One', sans-serif;}

h3
{ font: normal 375% 'Julius Sans One', sans-serif;
  padding: 0 0 5px 0;
  margin: 30px 0;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 110% 'arial', arial, sans-serif;
  color: #1D1D1D;
  line-height: 1.5em;}

h5, h6
{ font: italic 95% arial, sans-serif;
  padding-bottom: 15px;}

a, a:hover
{ background: transparent;
  outline: none;
  text-decoration: underline;
  color: #5D5D5D;}

a:hover
{ text-decoration: underline;
  color: #1D1D1D;}

ul
{ margin: 2px 0 22px 17px;}

ul li
{ margin: 2px 0 15px 17px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #banner, #menubar, #site_content, #footer, .container_footer, #contact, #footer_content
{ margin-left: auto; 
  margin-right: auto;}

#main
{ 
  padding-top: 40px;
  background: #dddddd;

}

#header
{ width: 920px;
  height: 420px;
  background: #FFF;
}

/* IMG with HOME */  

#menu-bar-home {
  display: inline-block;
  width: 10%;
  margin-top: 30px;
  vertical-align: top;
  text-align: center;
}  

#menu-bar-home a {
  display: block;
  text-decoration: none;
  margin: 5px 0;
  font: 170% 'Pompiere', cursive;
}

#banner
{ display: inline-block;
  background: #FFF;
  width: 80%;
}
  
#banner_content
{ position: relative;
  height: 300px;
  background: #FFF url(../images/banner.png) no-repeat bottom;
}

.wrapper {  text-align: center; }

.wrapper_line {
  position: relative;
  display: block;
  height: 50px;
  
  overflow: hidden;
}

.line_top,
.line_bot {
  position: absolute;
  width: 2px;
  height: 50px;
  left: 50%;
  transform: translateX(-50%); 
  background: #000;
  transition: top 0.5s ease-out, bottom 0.5s ease-out;
  
}

.line_top {
  bottom: -50px;
}

.line_bot {
  top: -50px;
}

#menu-bar-home:hover .line_top {

  bottom: 0px;
}

#menu-bar-home:hover .line_bot {
  top: 0px;
}

/* END */
  
#header h1
{ font: normal 300% arial, Helvetica, sans-serif;
  color: #FFF;}

.inner-header { 
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}

.header-wrapper {  text-align: right; }

.header-wrapper h1.inner_header {
  background: #f85a16;
  color: #FFF;
  display: inline-block;
  padding: 0 0 60px 100px;
  line-height: 0.5;
  font-size: 30px;
  margin-bottom: 60px;
 
}

.content_item a {
  text-decoration: none;
}

span
{ color: #1D1D1D;}

#header H2
{ font: italic 160% arial, Helvetica, sans-serif;
  color: #FFF;
  margin-top: -15px;}

#menubar
{ width: 920px;
  height: 30px;
  text-align: right; 
  margin: 0 auto;
  background: #FFF;
  color: #000;} 
  
#site_content
{ width: 920px;
  overflow: hidden;
  margin: 0px auto 40px auto;
  padding: 60px 45px 60px 84px;
  background: #FFF;
  box-sizing: border-box;} 

.sidebar_container
{ float: left;
  width: 230px;
  margin: 0px 0 0px 0;
  background: #E0E1E2;}

.sidebar
{ float: right;
  width: 230px;
  padding-left: 0px;
  margin-bottom: 10px;}

.sidebar_item
{ font: normal 100% arial, Helvetica, sans-serif;
  padding: 0 15px 0 0;
  width: 201px;}

.sidebar h2
{ background: #03AFF7;
  color: #FFF;
  padding-left: 10px;
  width: 220px;}  
  
.sidebar h4
{ font-size: 125%;
  color: #1D1D1D;
  padding-left: 10px;}

.sidebar p
{ color: #1D1D1D;
  padding-left: 10px;}

.sidebar a
{ color: #1D1D1D;
  padding-left: 10px;}

.sidebar a:hover
{ text-decoration: none;}

.sidebar ul li, .sidebar ul li.selected
{ list-style: none; 
  margin: 15px 0;
  padding: 0;}

.sidebar li.selected, .sidebar li:hover
{ color: #5D5D5D;
  text-decoration: none;} 

#content
{ text-align: left;
  width: 100%;
  padding: 0;
  float: left;
  background: #FFF;}

.content_item
{ width: 100%;
  float: right;}

.content_item h1
{ 
  color: rgba(0,0,0,.87);
  display: inline-block;
  padding: 40px 100px 0 0;
  line-height: 0.9;
  font-family: 'Julius Sans One', sans-serif;
  font-size: 30px;
  margin-bottom: 60px;}  
  
.content_image
{ width: 250px;
  padding: 0px 20px 20px 0px;
  float: left;}
  
#footer
{ font: normal 110% 'Lato', sans-serif;
  height: 45px;
  padding: 30px 0 5px 0;
  text-align: center; 
  background: #ddd;
  color: #FFF;
  }

#footer a, #footer a:hover
{ color: #FFF;
  text-decoration: none;}

#footer a:hover
{ text-decoration: none;}

ul.links
{ margin: 0;}

ul.links li
{ list-style: none;
  padding: 8px 0;}

ul.links li a, ul.links li a:hover
{ padding: 0 0 0 28px;
  background: transparent url(../images/page.png) no-repeat left center;
  color: #06C4E6;
  text-decoration: underline;} 

ul.links li a:hover
{ color: #5D5D5D;
  text-decoration: none;} 
  
/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
**/

/* Configuration of menu width */
html body ul.sf-menu ul,html body ul.sf-menu ul li { 
  width: 200px;
}

html body ul.sf-menu ul ul { 
  margin: 0 0 0 200px;
}

/* Framework for proper showing/hiding/positioning */
ul.sf-menu,ul.sf-menu * { 
  margin: 0;
  padding: 0;
}

ul.sf-menu { 
  display: inline-block;
  position: relative;
}
  
ul.sf-menu li { 
  display: block;
  list-style: none;
  float: left;
  position: relative;
}
  
ul.sf-menu li:hover { 
  visibility: inherit; /* fixes IE7 'sticky bug' */ 
}

ul.sf-menu a { 
  display: block;
  position: relative;
}
  
ul.sf-menu ul { 
  position: absolute;
  left: 0;
  width: 150px; 
  top: auto;
  left: -999999px;
}

ul.sf-menu ul li { 
  float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
  width: 150px;
}
  
ul.sf-menu ul ul { 
  top: 0;
  margin: 0 0 0 150px;
}

ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul, 
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul { 
  left: auto;
}
  
ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul { 
  left: -999999px;
}

/* autoArrows CSS */
span.sf-arrow { 
  width: 7px;
  height: 7px;
  position: absolute;
  top: 20px;
  right: 5px;
  display: block;
  background: url(../images/arrows-black.png) no-repeat 0 0;
  overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */
  font-size: 1px;
}

ul ul span.sf-arrow { 
  right: 5px;
  top: 20px;
  background-position: 0 100%;
}

/* Theming the menu */
ul#nav { 
  margin: 20px auto;
  margin-right: 20px;
}

ul#nav li {
  text-align: left;
  }

ul#nav ul { 
  background: #f7fbfc;
  margin-top: 5px;
  border-bottom: 3px solid #999;
}

ul#nav li a { 
  padding: 7px 20px 6px 20px;
  font: 170% 'Pompiere', cursive;
  text-decoration: none;
  color: #222;
  background: #FFF;
}

ul#nav li a:hover, ul#nav li a:focus, ul#nav li.selected a, ul#nav li.selected a:hover, ul#nav li.selected a:focus { 
  color: #d3504a;
  text-shadow: none;
}

ul#nav ul li a {
  font: 170% 'Pompiere', cursive;
  color: rgba(0,0,0,.56);
}

ul#nav ul li a:hover { 
  font: 170% 'Pompiere', cursive;
  color: rgba(0,0,0,.87);
  margin-right: 2px;
}